﻿@charset "utf-8";
/* -------------------------------------------------------------- 
  
   CUSTOM.CSS
    
   UNIGE COLOR 
    #d80669  --> Header/Navigation
    #6c0335  --> Navigation Hover
    #f2f2f2  --> Page Title Background
    #e6e6e6  --> Page Sub-Navigation
    #ccc     --> Page Sub-Navigation Hover
   
-------------------------------------------------------------- */

/* Colors definition
-------------------------------------------------------------- 
    #d80669        header color 100% 
    #DE2B7F        header color 85% 
    #E2448F        header color 75%
    #E65D9D        header color 65%
    #EA76AD        header color 55%
    #3498DB        developpment environment color
    #2ECC71        integrate environment color
    #F1C40F        reference environment color
    #E67E22        qa environment color
    #E74C3C        pre-production environment color
    #E6E6E6        production environment color
-------------------------------------------------------------- */ 
.dev                                    { background: #3498DB !important;}
.int                                    { background: #2ECC71 !important;}
.ref                                    { background: #F1C40F !important;}
.qa                                     { background: #E67E22 !important;}
.pre-prod                               { background: #E74C3C !important;}
.prod                                   { background: #E6E6E6 !important; color:#d80669 !important;}
	

/* Typography
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6                  { color:#d80669; }


/* Header
-------------------------------------------------------------- */ 	
#header                                 { background:#d80669; }
#header a.lang-btn:hover                { background:#6c0335; }
#header .langs li a:hover		        { background:#6c0335; }


/* Content
-------------------------------------------------------------- */ 
a                                       { color:#d80669; }
.progressbar .progressbox .overlay	    { background-color:#d80669; }


/* Table
-------------------------------------------------------------- */ 
td.withButton                           { padding: 0 5px 0 5px; }
td.withButton input[type="image"]       { height: 20px; margin:0; padding: 2px 0 0 0;}


/* Pagination
-------------------------------------------------------------- */
.pagination a.selected, 
.pagination a:hover					    { background:#d80669; } 


/* Navigation
-------------------------------------------------------------- */
.navigation						        { background:#f2f2f2; }
.navigation .level0 a			        { color:#d80669;}
.navigation .level0 a:hover		        { background:#e6e6e6; color:#d80669;}
.navigation .level0.selected a	        { background:#e6e6e6; color:#6c0335;}
.navigation .level0.selected a:hover	{ color:#d80669;}
.navigation .level0.dev a,
.navigation .level0.int a,
.navigation .level0.ref a,
.navigation .level0.qa a,
.navigation .level0.pre-prod a          { color:#fff; }
.navigation .level0.dev a:hover,
.navigation .level0.int a:hover,
.navigation .level0.ref a:hover,
.navigation .level0.qa a:hover,
.navigation .level0.pre-prod a:hover,
.navigation .level0.prod a:hover        { background:#6c0335; color:#fff; }
.navbox0 .level1				        { border-bottom:1px solid #d9d9d9;}
.navbox0 .level1 a				        { color:#d80669 !important;}
.navbox0 ul .level1:last-child          { border:0; }
.navbox0 .level1 a:hover		        { color:#FFF !important; background:#6c0335; }


